// complejo.cpp - Definición de la clase CComplejo
#include "complejo.h"

// Asignación de complejos
void CComplejo::AsignarComplejo(double r, double i)
{
  real = r;
  imag = i;
}

// Suma de complejos
CComplejo CComplejo::operator+(CComplejo x)
{
  return CComplejo(real + x.real, imag + x.imag);
}

// Diferencia de complejos
CComplejo CComplejo::operator-(CComplejo x)
{
  return CComplejo(real - x.real, imag - x.imag);
}

